<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	
    <groupId>ru.lanolin</groupId>
	<artifactId>lab6</artifactId>
	<version>1</version>
	<packaging>pom</packaging>
	<name>Lab6</name>

	<modules>
		<module>server</module>
		<module>client</module>
	</modules>

	<properties>
		<maven.compiler.source>1.8</maven.compiler.source>
		<maven.compiler.target>1.8</maven.compiler.target>
		<buildNumber>1.0.5</buildNumber>
	</properties>

</project>
